[KCM Locale]
Name=Indonesia
Name[af]=indonesië
Name[ar]=إندونيسيا
Name[az]=İndoneziya
Name[be]=Інданэзія
Name[bg]=Индонезия
Name[bs]=Indonezija
Name[cs]=Indonésie
Name[da]=Indonesien
Name[de]=Indonesien
Name[el]=Ινδονησία
Name[eo]=Indonezio
Name[et]=Indoneesia
Name[fr]=Indonésie
Name[he]=אינדונזיה
Name[hu]=Indonézia
Name[is]=Indónesía
Name[ja]=インドネシア
Name[lt]=Indonezija
Name[lv]=Indonēzija
Name[nl]=Indonesië
Name[pl]=Indonezja
Name[pt]=Indonésia
Name[pt_BR]=Indonésia
Name[ro]=Indonezia
Name[ru]=Индонезия
Name[sk]=Indonézia
Name[sl]=Indonezija
Name[sv]=Indonesien
Name[ta]=­ó§¾¡É£º¢Â¡
Name[th]=อินโดนีเซีย
Name[tr]=İndonezya
Name[uk]=Індонезія
Name[ven]=Indoneshia
Name[xx]=xx
Name[zh_CN]=印度尼西亚
Name[zh_TW]=印尼
Name[zu]=I-Indoneshiya
Region=asia
Languages=id
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=Rp.
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
NegativeMonetarySignPosition=1
DateFormat[id]=%A, %d %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%e/%m/%Y
TimeFormat=%H:%M:%S
